@charset "utf-8";
/* CSS Document */
/*
-----------------------------------------------------------
TNetPro Ver 1.0
-----------------------------------------------------------
shop.css
-----------------------------------------------------------
*/

/* 店舗案内のページ
---------------------------------------------------- */
#shop h1 {
  width: 1100px;
  height: 290px;
  text-indent: -9999px;
  font: 1px;
  background-image: url(../images/shop/title.jpg);
  margin: -95px auto 0px auto;
}

#shop #contents {
  width: 830px;
  padding: 25px 35px;
  background-color: #ffffff;
  margin: 20px auto;
}

#shop #contents h2 {
  width: 830px;
  height: 40px;
  text-indent: -9999px;
  font: 1px;
  background-image: url(../images/shop/h2.gif);
  margin-bottom: 20px;
}

#shop #contents .photos {
  float: left;
  width: 260px;
  padding: 0px 10px;
}

#shop #contents .details {
  float: right;
  width: 530px;
  padding-right: 10px;
  margin-bottom: 20px;
}

#shop #contents .details p {
  width: 510px;
  height: 80px;
  background-color: #ece9d8;
  padding: 10px;
  font-size: 93%;
  line-height: 1.6;
}

#shop #contents .details dl {
  width: 530px;
  padding-top: 10px;
}

#shop #contents .details dt {
  clear: both;
  float: left;
  width: 95px;
  text-align: right;
  font-weight: bold;
  padding-top: 10px;
  border-bottom: 1px dotted #666666;
}

#shop #contents .details dd {
  float: left;
  width: 425px;
  padding-top: 10px;
  padding-left: 10px;
  border-bottom: 1px dotted #666666;
}

#shop #contents .maparea {
  width: 815px;
  height: 250px;
  margin: 20px auto;
}

#shop #contents h3 {
  width: 830px;
  height: 40px;
  text-indent: -9999px;
  font: 1px;
  background-image: url(../images/shop/h3.gif);
  margin-top: 40px;
  margin-bottom: 20px;
}
